## ros-humble-omni-base-gazebo 2.1.0

=== debian/changelog ===
ros-humble-omni-base-gazebo (2.1.0-1bookworm) bookworm; urgency=high

  * Remove twist relay from simulation and launch in mobile_base_controller
  * Contributors: David ter Kuile

 -- Yue Erro <yue.erro@pal-robotics.com>  Mon, 02 Sep 2024 16:00:00 -0000

ros-humble-omni-base-gazebo (2.0.10-1bookworm) bookworm; urgency=high

  * Merge branch 'abr/fix/twist' into 'humble-devel'
    using relay_field for twist message
    See merge request robots/omni_base_simulation!22
  * use relay_field only for private sim
  * typo
  * using relay_field for twist message
  * Contributors: antoniobrandi

 -- Yue Erro <yue.erro@pal-robotics.com>  Sun, 18 Aug 2024 16:00:00 -0000

ros-humble-omni-base-gazebo (2.0.9-1bookworm) bookworm; urgency=high

  * Merge branch 'abr/feat/advanced-navigation' into 'humble-devel'
    added advanced navigation
    See merge request robots/omni_base_simulation!20
  * added advanced navigation
  * Contributors: antoniobrandi, davidterkuile

 -- Yue Erro <yue.erro@pal-robotics.com>  Sun, 07 Jul 2024 16:00:00 -0000

ros-humble-omni-base-gazebo (2.0.8-1bookworm) bookworm; urgency=high

  * Add slam argument for navigation
  * Contributors: Noel Jimenez

 -- Yue Erro <yue.erro@pal-robotics.com>  Thu, 04 Jul 2024 16:00:00 -0000

ros-humble-omni-base-gazebo (2.0.7-1bookworm) bookworm; urgency=high

  * Merge branch 'dtk/add-on-module' into 'humble-devel'
    Change rgbd sensors to add-on-module
    See merge request robots/omni_base_simulation!19
  * Change rgbd sensors to add-on-module
  * Contributors: David ter Kuile, davidterkuile

 -- Yue Erro <yue.erro@pal-robotics.com>  Thu, 27 Jun 2024 16:00:00 -0000

ros-humble-omni-base-gazebo (2.0.6-1bookworm) bookworm; urgency=high

  * Merge branch 'dtk/move-robot-args' into 'humble-devel'
    Dtk/move robot args
    See merge request robots/omni_base_simulation!18
  * Change import for launch args
  * Contributors: David ter Kuile, davidterkuile

 -- Yue Erro <yue.erro@pal-robotics.com>  Tue, 25 Jun 2024 16:00:00 -0000

ros-humble-omni-base-gazebo (2.0.5-1bookworm) bookworm; urgency=high

  * Merge branch 'dtk/standardize-pkg' into 'humble-devel'
    Dtk/standardize pkg
    See merge request robots/omni_base_simulation!17
  * Fix linters
  * Remove unnecessary dependency
  * Updat launch structure
  * Contributors: David ter Kuile, davidterkuile

 -- Yue Erro <yue.erro@pal-robotics.com>  Mon, 24 Jun 2024 16:00:00 -0000

ros-humble-omni-base-gazebo (2.0.4-1bookworm) bookworm; urgency=high

  * Merge branch 'man/omni-base-gazebo-spawn' into 'humble-devel'
    added pose conifiguration in spawn_entity args
    See merge request robots/omni_base_simulation!16
  * added pose configration in spawn entity
  * added pose variables in spawn entity
  * added pose arguments in spawn_entity
  * added pose conifiguration in spawn_entity args
  * Contributors: antoniobrandi, martinaannicelli

 -- Yue Erro <yue.erro@pal-robotics.com>  Tue, 07 May 2024 16:00:00 -0000

ros-humble-omni-base-gazebo (2.0.3-1bookworm) bookworm; urgency=high

  * Merge branch 'omm/feat/public_sim_control' into 'humble-devel'
    is_public_sim check
    See merge request robots/omni_base_simulation!15
  * Using new launch action
  * Contributors: Oscar, davidterkuile

 -- Yue Erro <yue.erro@pal-robotics.com>  Sun, 14 Apr 2024 16:00:00 -0000

ros-humble-omni-base-gazebo (2.0.2-1bookworm) bookworm; urgency=high

  * Merge branch 'feat/ros2-pipelines' into 'humble-devel'
    Feat/ros2 pipelines
    See merge request robots/omni_base_simulation!14
  * cosmetic and update readme
  * removed slam arg
  * navigation pipeline integration for private sim
  * Contributors: andreacapodacqua

 -- Yue Erro <yue.erro@pal-robotics.com>  Tue, 09 Apr 2024 16:00:00 -0000

ros-humble-omni-base-gazebo (2.0.1-1bookworm) bookworm; urgency=high

  * Merge branch 'feat/register-components' into 'humble-devel'
    use single entry point for navigation
    See merge request robots/omni_base_simulation!13
  * use single entry point for navigation
  * Merge branch 'abr/fix/world-name' into 'humble-devel'
    move world_name to pal_gazebo_worlds
    See merge request robots/omni_base_simulation!12
  * move world_name to pal_gazebo_worlds
  * Contributors: Noel Jimenez, antoniobrandi

 -- Yue Erro <yue.erro@pal-robotics.com>  Thu, 01 Feb 2024 16:00:00 -0000

ros-humble-omni-base-gazebo (2.0.0-1bookworm) bookworm; urgency=high

  * Merge branch 'fix/use_sim_time' into 'humble-devel'
    Set use_sim_time true
    See merge request robots/omni_base_simulation!10
  * Set use_sim_time true
  * omni_base ROS 2
  * fix launch nav_sim
  * ROS 2 omni_base simulation
  * enable controller and 2dnav
  * omnibase gazebo to ROS 2:
    + colcon
    + launch.py
  * Contributors: Noel Jimenez, YueErro, andreacapodacqua

 -- Yue Erro <yue.erro@pal-robotics.com>  Tue, 21 Nov 2023 16:00:00 -0000

ros-humble-omni-base-gazebo (0.0.7-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Wed, 22 Feb 2023 16:00:00 -0000

ros-humble-omni-base-gazebo (0.0.6-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Sun, 29 Jan 2023 16:00:00 -0000

ros-humble-omni-base-gazebo (0.0.5-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Thu, 26 Jan 2023 16:00:00 -0000

ros-humble-omni-base-gazebo (0.0.4-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Sun, 07 Aug 2022 16:00:00 -0000

ros-humble-omni-base-gazebo (0.0.3-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Tue, 22 Feb 2022 16:00:00 -0000

ros-humble-omni-base-gazebo (0.0.2-1bookworm) bookworm; urgency=high

  * removing the needs for pid values for the wheels
  * Contributors: antoniobrandi

 -- Yue Erro <yue.erro@pal-robotics.com>  Tue, 23 Nov 2021 16:00:00 -0000

ros-humble-omni-base-gazebo (0.0.1-1bookworm) bookworm; urgency=high

  * preparing release
  * adapting to the new version of omni_base_robot

