=== debian/control ===
Source: ros-humble-omni-base-gazebo
Section: misc
Priority: optional
Maintainer: Yue Erro <yue.erro@pal-robotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake-auto, ros-humble-ament-lint-auto <!nocheck>, ros-humble-ament-lint-common <!nocheck>, ros-humble-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-omni-base-gazebo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-gazebo-plugins, ros-humble-gazebo-ros, ros-humble-gazebo-ros2-control, ros-humble-launch-pal, ros-humble-omni-base-2dnav, ros-humble-omni-base-bringup, ros-humble-omni-base-description, ros-humble-pal-gazebo-plugins, ros-humble-pal-gazebo-worlds, ros-humble-ros-workspace
Description: The omni_base_gazebo package
